@charset "UTF-8";

.anti-area {
  margin-bottom: 6rem;
}
.anti-area h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.anti-area p.mb4 {
  margin-bottom: 3rem;
}
.anti-area p.mb6 {
  margin-bottom: 5rem;
}

.anti-area h3 {
  font-size: 1.6rem;
}
.anti-area ul li h4 {
  font-size: 1.6rem;
}

.compliance-link {
  margin: 0 auto 6rem auto;
}